gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.CursorTypeGType)) The standard cursors available. These do not document very well currently. If you look at the GDK api docs for GdkCursorType, you can see pictures that correspond to these different cursor types.
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added
- Field
  2.12.0.0
  Gdk.CursorType To be added